.close-button .close span {
    margin-bottom: 5px;
    font-weight: 300;
}
.close-button .close {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #b84a4b;
    opacity: 1;
    color: #fff;
    border-radius: 50%;
    line-height: 0;
    position: absolute;
    top: -40px;
    right: -40px;
}
.no-style-list ul {
    list-style: disc;
	padding-left: 20px;
}

.list-style-bullet ul {
    padding-left: 20px;
    list-style: inherit;
}

.ry-btn {
    height: 58px;
    padding-left: 40px;
    max-width: max-content;
    padding-right: 40px;
    line-height: 1;
    display: flex;
    font-size: 18px !important;
    font-weight: 400;
}
.ry-btn.btn-white {
    background: #fff !important;
    color: #333 !important;
}
.ry-btn.btn-white:hover {
	background: #b84a4b !important;
	color: #fff !important;
}
.default-title h4 {
    font-size: 22px;
    font-family: 'Quicksand' !important;
}
.default-title h2 {
    font-size: 70px !important;
    font-family: 'Zilla Slab' !important;
    font-weight: bold;
    text-transform: inherit;
    letter-spacing: normal;
}
/* HEADER */
.module-154 {
    background: transparent !important;
}
.module-154 .ry-container {
    max-width: 1400px;
}
.module-154 .ry-center {
    max-width: 300px;
    position: absolute;
    left: 50%;
	transform: translate(-50%, 0);
	top: -30px;
}
.module-154 .ry-last .ry-phone-wrp .ry-phone {
    display: flex;
    justify-content: flex-end;
}
.module-154 .ry-each .ry-appointment {
	margin-right: -200px;
	top: -45px;
	background: #b84a4b !important;
}
.module-154 .ry-each .ry-appointment .ry-icon {
    background: #b84a4b !important;
    border: 1px solid;
}
.module-154 .ry-content {
    margin: 30px 0 10px;
}
.module-154 .ry-menu {
    /* display: flex; */
    width: 100%;
    clear: both;
}
.module-154 .ry-menu .nav-menu {
    display: flex;
}
.module-154 .ry-menu .nav-menu > li:nth-child(1) {
    margin-right: 4vw;
}
.module-154 .ry-menu .nav-menu li > a {
	color: #fff;
	text-transform: uppercase;
	font-family: 'Quicksand' !important;
	font-weight: 500;
	background: transparent !important;
}
.module-154 .ry-last .ry-phone-wrp .ry-phone a span, .module-154 .ry-last .ry-phone-wrp .ry-phone a:before {
    font-weight: 500;
    color: #fff;
}
.module-154 .ry-menu .nav-menu li .dropdown-menu a {
    color: #333 !important;
}
.module-154 .ry-menu .nav-menu > li:nth-child(2) {
    margin-right: auto;
}
.module-154 .ry-menu .nav-menu > li:nth-child(3) {
    margin-left: auto;
}
.module-154 .ry-menu .nav-menu > li:nth-child(4) {
    margin-left: 4vw;
}

/* HERO */
body.home .site-content:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 300px;
    background: linear-gradient(to top, rgba(0,0,0,0), rgba(0,0,0,0.6)) !important;
    z-index: 1;
}
.home-slider .carousel-inner .slider-text-wrapper {
    width: 100%;
    max-width: 1400px;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
	left: 50%;
	display: flex;
	justify-content: flex-end;
	z-index: 2;
}
.home-slider .carousel-inner .slider-text-wrapper .bnr-textbox {
    max-width: 580px;
    /* margin-left: auto; */
}
.home-slider .carousel-inner .slider-text-wrapper h1 {
    font-size: 90px;
    font-family: 'Zilla Slab', serif;
    font-weight: bold;
    text-align: center;
    line-height: 1;
}
.home-slider .carousel-inner .slider-text-wrapper p {
    color: #fff;
    text-align: center;
    font-family: 'Quicksand' !important;
    font-size: 24px;
    margin: 15px 0 25px;
}
.home-slider .carousel-inner .slider-text-wrapper .ry-btn {
    margin: 0 auto;
}
.heropage-hero-slider .carousel-control {
    display: none;
}
.heropage-hero-slider .slider-image {
    /*height: 100vh;*/
    min-height: 700px;
    object-fit: cover;
}
.heropage-hero-slider .slider-wrapper:before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 25%;
    height: 100%;
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-72fb0951-37a4-47b1-92e2-c35de606404c/HomepageAssets/Homefeature_urban_optics_logo_1_.png);
    z-index: 1;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: contain;
    max-width: 405px;
}
/* CTA */
.homepage-cta-v2 {
    background: #f37040;
	z-index: 2;
}
.homepage-cta-v2 .content {
    max-width: 1280px;
    float: unset;
    margin: 0 auto;
    padding: 90px 0;
}
.homepage-cta-v2 .content .ry-each {
    max-width: 300px;
}
.homepage-cta-v2 .content .ry-each .cta-photo {
	position: relative;
}
.homepage-cta-v2 .content .ry-each .cta-photo img {
    max-width: 230px;
    display: block;
    margin: 0 auto;
    padding: 25px 0;
	z-index: 2;
    position: relative;
}
.homepage-cta-v2 .content .ry-each .cta-photo:before {
    z-index: 1;
    content: "";
    width: 100%;
    height: 100%;
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-72fb0951-37a4-47b1-92e2-c35de606404c/HomepageAssets/hover.png);
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 75%;
    /* z-index: 2; */
    opacity: 0;
	transition: .5s;
}
.homepage-cta-v2 .content .ry-each:hover .cta-photo:before {
    opacity: 1;
	transition: .5s;
}
.homepage-cta-v2 .content .ry-each .cta-link, 
.homepage-cta-v2 .content .ry-each .cta-link a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index: 4;
}
.homepage-cta-v2 .svg-wave:not(.bottom) {
    position: absolute;
    top: -79px;
    width: 100%;
}
.homepage-cta-v2 .svg-wave svg {
    fill: #f37040;
}
.homepage-cta-v2 .svg-wave.bottom {
    position: absolute;
    bottom: -78px;
    width: 100%;
    z-index: 9;
    transform: rotate(180deg);
}
.homepage-cta-v2 .content .ry-each .cta-text {
    font-size: 30px;
    text-align: center;
    font-family: 'Zilla Slab' !important;
    font-weight: bold;
    color: #fff;
}

/* WELCOME */
#ry-section-welcome {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-72fb0951-37a4-47b1-92e2-c35de606404c/HomepageAssets/welcome_img_bg.jpg);
}
#ry-section-welcome .videoPoster {
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-72fb0951-37a4-47b1-92e2-c35de606404c/HomepageAssets/video_screenshot.png);
}
.module-156 {
    padding: 100px 0 110px;
}
.module-156 .ry-heading h4 {
    font-size: 22px;
    font-family: 'Quicksand' !important;
    color: #fff !important;
}
.module-156 .ry-heading h2 {
    font-size: 70px !important;
    font-family: 'Zilla Slab' !important;
    font-weight: bold;
    text-transform: inherit;
    letter-spacing: normal;
    color: #fff !important;
}
#ry-section-welcome .video-poster {
    max-width: 640px;
    float: unset;
    margin: 120px auto 30px;
}
.module-156 .ry-content p {
    font-size: 20px;
    font-family: 'Quicksand' !important;
    color: #fff;
}
.module-157 .brands-title {
    text-align: center;
    margin-bottom: 30px;
    font-size: 20px;
    font-family: 'Quicksand' !important;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 5px;
}
.module-157 .swiper-slide img {
    object-fit: contain !important;
    max-height: 65px;
    filter: brightness(0) invert(1);
}
.module-157 .swiper-button-prev,
.module-157 .swiper-button-next {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    border: 1px solid #fff;
}
.module-157 .swiper-button-prev:hover,
.module-157 .swiper-button-next:hover {
	background: #fff;
}
.module-157 .swiper-button-next {
    margin-top: -48px;
    right: 0;
}
.module-157 .swiper-button-prev:hover:before,
.module-157 .swiper-button-next:hover:before {
	border-color: #333 !important;
}
.module-157 .swiper-button-prev:before {
    content: "";
    font-size: 50px;
    border: solid white;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 4px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    margin-left: 3px;
}
.module-157 .swiper-button-next:before {
	content: "";
	font-size: 50px;
	border: solid white;
	border-width: 0 1px 1px 0;
	display: inline-block;
	padding: 4px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	margin-right: 3px;
}
.module-156 .photo {
    margin-top: -10px;
}
.module-156 .photo img {
    margin: 0 auto;
    padding-bottom: 0;
}
/* END WELCOME */
	/* VIDEO */
.video_wrapper {
	margin: 0 auto;
	position: relative;
	background-color: #000;
}
.video_wrapper_full {
	padding-top: 52.25%;
	border: 10px solid #fff;
	margin-left: 0;
	z-index: 2;
}

.videoIframe {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
}

.videoPoster {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-image:url(https://www.royacdn.com/unsafe/smart/Site-2d3ea448-e4d3-45c9-8259-9465ce3e99f1/HomepageAssets/video_screenshot_1_.png);
	background-size: 100%;
	border: none
		text-indent: -999em;
	overflow: hidden;
	opacity: 1;
	-webkit-transition: opacity 800ms, height 0s;
	-moz-transition: opacity 800ms, height 0s;
	transition: opacity 800ms, height 0s;
	-webkit-transition-delay: 0s, 0s;
	-moz-transition-delay: 0s, 0s;
	transition-delay: 0s, 0s;
	background-size: cover;
	border: unset;
}

.videoPoster:hover {
	cursor: pointer;
}
.videoPoster:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 70px;
	height: 70px;
	margin: -40px 0 0 -40px;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-72fb0951-37a4-47b1-92e2-c35de606404c/HomepageAssets/video_play.png);
    background-size: contain;
}

.videoWrapperActive .videoPoster {
	opacity: 0;
	height: 0;
	-webkit-transition-delay: 0s, 800ms;
	-moz-transition-delay: 0s, 800ms;
	transition-delay: 0s, 800ms;
}
.video-poster {
    position: relative;
}
body.default .iframe-aspect.no-border button {
    box-shadow: unset;
    border: unset;
}
body.default .iframe-aspect.no-border {
    border: unset;
}
/*
.video-poster:after {
    position: absolute;
    bottom: -12.5px;
    width: calc(100% - 80px);
    height: 100%;
    background: #b2800d;
    content: "";
    z-index: 1;
    right: 30px;
    bottom: -30px;
}

.video-poster.inside-pages {
    margin-bottom: 50px;
    max-width: 767px;
    float: unset;
    margin-left: auto;
    margin-right: auto;
}
.video-poster.inside-pages .video_wrapper_full {
    margin-left: 20px;
}
.video-poster.inside-pages:after {
    right: unset;
    left: 0;
    bottom: -20px;
}
*/

/* PROVIDE */
.services-v2 {
    padding: 80px 0;
    background: #b84a4b;
}
.services-v2 h2 {
    text-align: center;
    color: #fff;
}
.services-v2 p {
    max-width: 960px;
    margin: 10px auto 40px;
    text-align: center;
    color: #fff;
    font-family: 'Quicksand' !important;
    font-size: 20px !important;
}
.services-v2 .swiper-container {
    max-width: 1500px;
    padding: 0 40px;
    margin: 0 auto;
    float: unset;
}

.services-v2 .swiper-container .swiper-link a, 
.services-v2 .swiper-container .swiper-link {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
	width: 100%;
    height: 100%;
}
.services-v2 .button-row .ry-btn:hover {
    background: #05697b !important;
}
.services-v2 .swiper-container .swiper-text {
    padding: 30px 0;
    display: block;
    clear: both;
    text-align: center;
    font-size: 22px;
    font-family: 'Quicksand' !important;
    color: #fff;
    letter-spacing: 3px;
}
.services-v2 .svg-wave:not(.bottom) {
    position: absolute;
    top: -79px;
    width: 100%;
}
.services-v2 .svg-wave svg {
    fill: #b84a4b;
}
.services-v2 .svg-wave.bottom {
    position: absolute;
    bottom: -78px;
    width: 100%;
    z-index: 9;
    transform: rotate(180deg);
}
.services-v2 .swiper-container .swiper-photo {
    padding: 20px 0;
}
.services-v2 .swiper-container .swiper-slide:nth-child(even) .swiper-photo img {
    transform: rotate(356deg);
}
.services-v2 .swiper-container .swiper-slide:nth-child(odd)  .swiper-photo img {
    transform: rotate(3deg);
}
.services-v2 .swiper-button-next, 
.services-v2 .swiper-button-prev {
	filter: brightness(0) invert(1);
}
.button-row.center-btn .ry-btn {
    margin-left: auto;
    margin-right: auto;
}
.services-v2 .button-row {
    padding-top: 30px;
    clear: both;
}

/* REVIEW */
.reviews-v2 {
    padding: 280px 0 220px;
    background: #eadda0;
}
.reviews-v2 .content {
    max-width: 1280px;
    float: unset;
    margin: 0 auto;
}
.reviews-v2 .default-title h2 {
    color: #05697b;
}
.reviews-v2 .ry-navigation {
    display: flex;
    height: 50px;
    position: absolute;
    top: 10px;
    right: 120px;
}
.reviews-v2 .ry-navigation .swiper-button-prev, 
.reviews-v2 .ry-navigation .swiper-button-next {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #baad70;
    border-radius: 50%;
    position: relative;
    left: 0;
    right: 0;
    bottom: auto;
	transition: .2s;
}
.reviews-v2 .ry-navigation .swiper-button-prev {
	margin-right: 10px;
}
.reviews-v2 .ry-navigation .swiper-button-prev:hover, 
.reviews-v2 .ry-navigation .swiper-button-next:hover {
	background: #05697b;
	transition: .2s;
}
.reviews-v2 .ry-navigation .swiper-button-prev:before, 
.reviews-v2 .ry-navigation .swiper-button-next:before {
    border: solid white;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 4px;
    content: "";
}
.reviews-v2 .ry-navigation .swiper-button-prev:before {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    margin-left: 3px;
}
.reviews-v2 .ry-navigation .swiper-button-next:before {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    margin-right: 3px;
}
.reviews-v2 .content .swiper-review {
    padding-right: 5.5vw;
}
.reviews-v2 .content .swiper-review .swiper-review-container {
    background: #fff;
    border-radius: 80px;
    padding: 5vw 12vw 6vw 5vw;
    margin: 30px 0;
}
.reviews-v2 .swiper-comment h4 {
    font-size: 32px;
    font-family: 'Zilla Slab';
    font-weight: bold;
    color: #b84a4b;
}
.reviews-v2 .swiper-comment .star-rate {
    margin: 10px 0 30px;
    display: flex;
}
.reviews-v2 .swiper-comment .star-rate .fa {
    margin-right: 3px;
    color: #fdb958;
}
.reviews-v2 .swiper-comment p {
    font-family: 'Quicksand' !important;
    font-size: 20px !important;
    text-align: justify;
}
.reviews-v2 .offset-image {
    position: absolute;
    max-width: 300px;
    right: -130px;
    bottom: 20px;
}
.reviews-v2 .button-wrapper .ry-btn {
	margin-left: auto;
	margin-right: auto;
}
/* FOOTER */
body.default .module-161 {
    /* padding-top: 0; */
    margin-top: 60px;
}
.module-161 {
    background: #ffcccb !important;
    padding: 0 0 20px;
}
.module-161 .svg-container {
    display: block;
    position: absolute;
    top: -79px;
    width: 100%;
}
.module-161 .svg-container svg {
    fill: #ffcccb;
}
.module-161 .ry-footer-top {
    padding: 100px 0;
}
.module-161 .ry-footer-top .ry-container {
    /*max-width: 1280px !important;*/
}
.module-161 .ry-footer-top .ry-content {
    display: flex;
    justify-content: space-between;
}
.module-161 .ry-footer-top .ry-content .ry-each:nth-child(1), 
.module-161 .ry-footer-top .ry-content .ry-each:nth-child(2) {
    max-width: 320px;
}
.module-161 .ry-footer-top .ry-content .ry-each:nth-child(2) {
    max-width: 620px;
}
.module-161 .ry-footer-top .ry-content .ry-each:nth-child(2) .info-wrap {
    display: flex;
    justify-content: space-between;
}

.module-161 .ry-footer-top .ry-content .ry-each:nth-child(2) .info-wrap .info-each:nth-child(2) .phone:before {
    content: "\f017";
}

.module-161 .social-icons {
	margin-top: 25px;
	max-width: 100%;
	display: flex;
	width: 100%;
	justify-content: center;
}
.module-161 .social-icons li {
    width: 50px;
    height: 50px;
}
.module-161 .title {
    font-size: 36px;
    font-family: 'Zilla Slab' !important;
    font-weight: bold;
    text-transform: unset;
    color: #05697b !important;
}
.module-161 .info-wrap .address span, 
.module-161 .info-wrap .phone span {
    font-size: 18px;
    font-family: 'Quicksand';
}
.module-161 .info-wrap .phone a {
    font-size: 28px;
    font-family: 'Quicksand';
    font-weight: bold;
}
.module-161 .info-wrap .phone .span-2 {
    font-weight: bold;
}
.module-161 .ry-footer-top .ry-content .ry-each:nth-child(3) {
    max-width: 480px;
}
.module-161 .ry-footer-top .ry-content .ry-each .ry-map-footer {
    padding: 0 20px;
}
.module-161 .ry-footer-top .ry-content .ry-each .ry-map-footer:before {
    position: absolute;
    /* top: 50%; */
    left: 10px;
    width: 95%;
    height: 90%;
    background: #387b93;
    display: block;
    content: "";
    transform: rotate(6deg);
    bottom: -10px;
}
.module-161 .ry-footer-top .ry-content .ry-each .ry-map-footer .iframe-map {
    position: relative;
    padding-bottom: 100%;
}
.module-161 .ry-footer-top .ry-content .ry-each .ry-map-footer .iframe-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.module-161 .ry-footer-btm .ry-container {
    max-width: 1280px;
}
.module-161 .info-wrap .phone:nth-child(3):before {
    content: "\f017";
}
.module-161 .ry-footer-btm .ry-container .ry-copyright, 
.module-161 .ry-footer-btm .ry-container .ry-copyright a, 
.module-161 .ry-powered span {
    font-size: 14px;
    font-family: 'Quicksand' !important;
}
.module-161 .info-wrap a:hover {
    color: #05697b !important;
}
.module-161 .info-wrap .address h5 {
    margin-bottom: 10px;
}
.module-161 .ry-footer-top .ry-content .ry-each .footer-logo-sub {
    margin-top: 25px;
}

.svg-wave svg {
    /* height: 79px; */
    width: 100%;
    min-height: 79px;
    min-width: 1920px;
}
.module-311 .ry-payment-options-logos {
    background: #f8f8f8;
}
.module-311 .ry-payment-options-logos .ry-each {
    min-height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: unset;
}
.iframe-aspect iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.iframe-aspect {
    padding-top: 52.25%;
    position: relative;
}
body.default .iframe-aspect {
    margin-bottom: 30px;
}
#ry-pg-body #srvc-box.style2 .service-items img {
    object-fit: cover;
}
#ry-sidebar .ry-contact-table .ry-table .ry-row .ry-btn {
    padding: 8px 20px;
    margin-top: 10px;
    font-size: 14px !important;
    height: auto;
    width: 260px;
}
.ry-form .form-control::placeholder {
    opacity: .5;
}
body.default .module-161 .svg-curve {
    fill: #ffcccb;
}
.module-326 .ry-btn {
    background: #b84a4b !important;
}
.module-326 h1.ry-heading, .module-326 h2 {
    color: #fff !important;
}
body.error #ry-pg-banner .svg-container .svg-curve {
    fill: #208389 !important;
}
#ry-sidebar .ry-contact-table .ry-table .ry-row h5 {
    font-size: 20px;
    color: #5c606c;
	text-transform: inherit;
}
.team-photo img {
    max-width: 100%;
    float: none;
    margin: 0 auto;
    padding-right: 20px;
}
body[data-page-name="myopia-management"],
body[data-page-name="orthokeratology-ortho-k-"]{
    background: #b84a4b;
}
body[data-page-name="myopia-management"] .ry-bnr-wrp .svg-curve,
body[data-page-name="orthokeratology-ortho-k-"] .ry-bnr-wrp .svg-curve {
    fill: #b84a4b !important;
}
body[data-page-name="myopia-management"] .module-161,
body[data-page-name="orthokeratology-ortho-k-"] .module-161 {
    position: relative;
    z-index: 9;
}
body[data-page-name="myopia-management"] .module-161 .svg-curve,
body[data-page-name="orthokeratology-ortho-k-"] .module-161 .svg-curve {
    fill: #ffcccb;
}
body[data-page-name="myopia-management"] .ry-bnr-wrp .svg-container, 
body[data-page-name="orthokeratology-ortho-k-"] .ry-bnr-wrp .svg-container {
	display: none;
}
.custom-services {
    max-width: 100% !important;
    padding: 0 0 40px !important;
}
.custom-services .ry-container {
    max-width: 100% !important;
}
.custom-services .ry-container .content:nth-child(odd) {
    display: flex;
    flex-direction: row-reverse !important;
}
.custom-services .ry-container .ry-content .ry-each {
    max-width: 50%;
    width: 100%;
}
.custom-services .ry-container .ry-content .ry-each.each-left .ry-photo {
	padding: 0 !important;
    height: 100%;
}
.custom-services .ry-container .ry-content .ry-each.each-left .ry-photo img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.custom-services .ry-container .ry-content .each-right {
    padding: 80px 8.33333vw;
    background: #b84a4b;
}
.custom-services .ry-container .ry-content .each-right * {
    color: #fff !important;
}
.custom-services .ry-container .content.vide-poster .each-right {
    padding: 0;
}
.custom-services .ry-container .content:not(.vide-poster) .each-right {
    display: flex;
    align-items: center;
}
.custom-services .ry-container .ry-content .ry-each.video-poster-grid .iframe-aspect {
    border: unset;
}

/* CHANGES */
.review-wrap {
    margin-top: 30px;
}
.review-wrap .ry-flex {
    margin-left: -30px;
    width: calc(100% + 30px);
}
.review-wrap .ry-flex .ry-each {
    margin-left: 30px;
    width: calc(50% - 30px);
    border: 1px solid rgba(0,0,0,0.1);
    border-radius: 10px;
	padding: 30px;
	transition: .2s;
	background: #fff !important;
	min-height: 150px;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
}
.review-wrap .ry-flex .ry-each .svg-icon svg {
    display: block;
    margin: 0 auto 30px;
	fill: #E53935;
}
.review-wrap .ry-flex .ry-each:nth-child(1) svg {
    fill: #43A047;
}
.review-wrap .ry-flex .ry-each .each-title {
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
}
.review-wrap .ry-flex .ry-each .each-title span {
	color: #E53935;
	font-weight: bold;
}
.review-wrap .ry-flex .ry-each:nth-child(1) .each-title span {
    color: #43A047;
}
.review-wrap .ry-flex .ry-each .each-link,
.review-wrap .ry-flex .ry-each .each-link a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9;
	opacity: 0;
}
.review-wrap .ry-flex .ry-each:not(.each-full):hover {
    transform: scale(1.1);
    background: #fff !important;
    z-index: 1;
    transition: .5s;
}
.review-wrap .ry-flex .ry-each.each-full {
    width: calc(100% - 30px);
    margin-bottom: 30px;
}
.review-wrap .ry-flex .ry-each .photo img {
    max-width: 200px;
    margin: 0 auto;
    max-height: 60px;
    object-fit: contain;
}
body.default .form-v2 textarea.form-control {
    min-height: 200px;
    padding-top: 15px;
}
body.default .form-v2 .form-control::placeholder {
    opacity: 0.5;
}
body.default .form-v2 .form-control {
    height: 50px;
    border-radius: 20px;
    font-family: 'Quicksand';
    font-size: 18px;
    padding-left: 30px;
}
body.default .form-v2 .field-label {
    font-size: 18px;
    margin-bottom: 5px;
}
body.default .form-v2 .field-group {
    margin-bottom: 10px;
}
body.default .review-wrap .ry-flex .ry-each.each-full.bad-version svg {
    fill: #E53935;
}


/* END CHANGES */
@media (max-width: 1800px) {
	.module-154 .ry-each .ry-appointment {
		margin-right: -160px;
	}
	.module-154 .ry-container {
		max-width: 90%;
		padding-right: 140px;
	}
	.heropage-hero-slider .slider-wrapper:before {
		bottom: 0;
	}
}
@media (max-width: 1440px) {
	.module-154 .ry-container {
		max-width: 95%;
		padding-right: 180px;
	}
	.reviews-v2 .offset-image {
		position: absolute;
		max-width: 210px;
		right: -100px;
		bottom: 20px;
	}
	.services-v2 .swiper-button-next, 
	.services-v2 .swiper-button-prev {
		background-size: 15px;
		width: 15px;
	}
	.services-v2 .swiper-button-prev {
		left: 0;
	}
	.services-v2 .swiper-button-next {
		right: 0;
	}
	.module-161 .ry-footer-top .ry-content .ry-each:nth-child(2) .info-wrap {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		flex-direction: column;
	}
}
@media (max-width: 1440px) and (min-width: 1024px)  {
	.module-156 .ry-content,
	.module-157 .ry-content {
		transform: scale(.9);
	}
	.homepage-cta-v2 .content {
		padding: 30px 0;
		transform: scale(.9);
	}
	.services-v2 .content,
	.reviews-v2 .content,
	.home-slider .carousel-inner .slider-text-wrapper .bnr-textbox,
	.module-161 .ry-footer-top .ry-content,
	.module-161 .ry-footer-btm .ry-container .ry-content {
		transform: scale(.9);
	}
	.reviews-v2 {
		padding: 180px 0 120px;
	}
	.module-161 .ry-footer-top .ry-content .ry-each:nth-child(1), 
	.module-161 .ry-footer-top .ry-content .ry-each:nth-child(2) {
		max-width: 250px;
	}
	
	.module-161 .ry-footer-top .ry-content .ry-each:nth-child(2) {
		max-width: 320px;
	}
}

@media (max-width: 1366px) {
	.home-slider .carousel-inner .slider-text-wrapper h1 {
		font-size: 75px;
	}
	.heropage-hero-slider .slider-wrapper:before {
		bottom: 0;
	}
}
@media (max-width: 1199px) {
	.module-154 .ry-each .ry-appointment {
		margin-right: -170px;
	}
	.module-154 .ry-container {
		padding-right: 150px;
	}
	.services-v2 .swiper-container {
		padding: 0 25px;
	}
	.services-v2 .swiper-container .swiper-text {
		font-size: 20px;
	}
	.custom-services .ry-container .content {
		flex-direction: row !important;
		flex-wrap: wrap;
	}
	.custom-services .ry-container .content .ry-each {
		max-width: 100%;
	}
	.custom-services .ry-container .content .ry-each.each-right {
		padding-left: 30px;
		padding-right: 30px;
	}
	.custom-services .ry-container .content.vide-poster .ry-each {
		padding: 0 30px;
	}
	.custom-services {
		max-width: 100% !important;
		padding: 0 0 40px !important;
		padding-top: 40px !important;
	}
}
@media (max-width: 1199px) and (min-width: 992px) {
	#ry-pg-body #srvc-box.style2 .service-items img {
		object-fit: cover;
		max-width: 200px;
	}
} 

@media (max-width: 1080px) {
	.module-161 .social-icons {
		margin-bottom: 30px;
		margin-top: 0;
	}
	#theme2-smHeader {
		display: block !important;
	}
	.module-154 {
		display: none;
	}
	.mobile-container {
		background: #b84a4b !important;
	}
	.mobile-container .mobile_logo img {
		max-width: 130px;
		margin: 0 auto;
	}
	.mobile-container .flex-wrap .flex-btn .fa {
		color: #fff !important;
	}
	.mobile-container .flex-wrap .flex-item.right-nav a {
		width: 40px !important;
		background: #fff !important;
		color: #b84a4b !important;
		height: 40px !important;
	}
	.module-161 .ry-footer-top .ry-content {
		flex-direction: column;
		align-items: center;
	}
	.module-161 .title {
		text-align: center;
		margin-top: 30px;
	}
	.module-161 .info-wrap .address, .module-161 .info-wrap .phone {
		padding-left: 0;
	}
	.module-161 .info-wrap .address:before, 
	.module-161 .info-wrap .phone:before {
		display: block;
		position: relative;
		width: 100%;
		text-align: center;
	}
	.module-161 .info-wrap .address *, .module-161 .info-wrap .phone * {
		text-align: center;
		/* display: inherit; */
	}
	.module-161 .info-wrap .address .span-1, 
	.module-161 .info-wrap .phone .span-1 {
		width: 100%;
		display: block;
	}
	.module-161 .info-wrap .phone a {
		text-align: center;
		display: block;
	}
	#ry-pg-banner .ry-bnr-wrp {
		height: 400px;
		margin-top: 120px;
	}
	.module-161 .ry-each .footer-logo img {
		max-width: 250px;
		margin: 0 auto;
	}
	.module-161 .info-wrap .phone .span-2 {
		display: block;
	}
}
@media (max-width: 991px) {
	#ry-pg-body #srvc-box.style2 .service-items .service-info .ry-btn {
		margin-left: auto;
		margin-right: auto;
	}
	#ry-sidebar .ry-contact-table .ry-table .ry-row .ry-btn {
		margin-left: auto;
		margin-right: auto;
	}
}
/** PLACE YOUR MOBILE AND UP CSS HERE **/
@media (max-width: 767px) {
	#ry-pg-banner .ry-bnr-wrp {
		height: 300px;
	}
}
@media (min-width: 768px) {

    /** PLACE YOUR TABLET AND UP CSS HERE **/
    
}

@media (min-width: 992px) {

	/** PLACE YOUR LAPTOP AND UP CSS HERE **/
	body[data-page-name="contact-us"] #ry-pg-body .ry-right {
		min-width: 370px;
		padding-left: 30px;
	}
	#ry-pg-body #srvc-box .service-items {
		padding-top: 0 !important;
		display: flex;
		flex-direction: row !important;
		justify-content: flex-start !important;
		align-items: flex-start !important;
	}
	#ry-pg-body #srvc-box .service-items img {
		padding-right: 20px;
		margin-top: 20px !important;
	}
}
@media (min-width: 1081px) {
	.module-161 .ry-footer-top .ry-content .ry-each:nth-child(2) .info-wrap .info-each:nth-child(2) .span-2 {
		min-width: 115px;
		display: inline-block;
	}
	.module-161 .ry-footer-top .ry-content .ry-each:nth-child(2) .info-wrap .info-each {
		max-width: max-content;
	}
	.module-161 .ry-footer-top .ry-content .ry-each:nth-child(2) .info-wrap .info-each .ry-social {
		margin-top: 0;
		justify-content: flex-start;
		padding-left: 30px;
	}
}
@media (min-width: 1921px) {
	.heropage-hero-slider .slider-wrapper:before {
		bottom: 0;
	}
}
.ry-section.module-157 {
    padding-top: 110px;
}
@media (min-width: 1200px) {
	body.default .full-height-iframe .iframe-aspect.no-border {
		padding-top: 100%;
		margin-bottom: 0;
	}
    /** PLACE YOUR DESKTOP AND UP CSS HERE **/
	.custom-services .ry-container .ry-content .ry-each.fill-container .iframe-aspect {
		padding: 0;
		height: 100%;
	}
	.custom-services .ry-container .ry-content .ry-each.fill-container .iframe-aspect .js-videoPoster {
		background-position: center;
	}
}